@import url("https://fonts.googleapis.com/css?family=Fira+Sans:400,700&subset=latin-ext");
p.copyright {
  font-size: 0.7em; }

.sidebar-photo {
  width: 200px;
  height: 200px;
  border: solid 3px white;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  background: url(/public/images/me.jpg) no-repeat;
  margin: 1.5em auto; }

.alert-box {
  color: #555;
  border-radius: 10px;
  padding: 10px 36px;
  margin: 10px; }

.error {
  background: #ffecec url("/images/error.png") no-repeat 10px 50%;
  border: 1px solid #f5aca6; }

.success {
  background: #e9ffd9 url("/images/success.png") no-repeat 10px 50%;
  border: 1px solid #a6ca8a; }

.warning {
  background: #fff8c4 url("/images/warning.png") no-repeat 10px 50%;
  border: 1px solid #f2c779; }

.notice {
  background: #e3f7fc no-repeat 10px 50%;
  border: 1px solid #8ed9f6; }

.pagination {
  border: solid 1px #ccc;
  padding: 0.6em 1em; }

.right {
  text-align: right; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

a {
  text-decoration: none;
  color: #8f5536; }

a:hover,
a:focus {
  text-decoration: underline; }

h3 {
  font-weight: 100; }

/* LAYOUT CSS */
.pure-img-responsive {
  max-width: 100%;
  height: auto; }

#layout {
  padding: 0; }

.header {
  text-align: center;
  top: auto;
  margin: 3em auto; }

.sidebar {
  background: #8f5536;
  color: #fff; }
  .sidebar a {
    color: #fff; }

.brand-title,
.brand-tagline {
  margin: 0; }

.brand-title {
  text-transform: uppercase; }

.brand-tagline {
  font-weight: 300;
  color: #b0cadb; }

.nav-list {
  margin: 0;
  padding: 0;
  list-style: none; }

.nav-item {
  display: inline-block;
  *display: inline;
  zoom: 1; }

.nav-item a {
  background: transparent;
  border: 2px solid #b0cadb;
  color: #fff;
  margin-top: 1em;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  font-size: 85%; }

.nav-item a:hover,
.nav-item a:focus {
  border: 2px solid #3d92c9;
  text-decoration: none; }

.content-subhead {
  text-transform: uppercase;
  color: #aaa;
  border-bottom: 1px solid #eee;
  padding: 0.4em 0;
  font-size: 80%;
  font-weight: 500;
  letter-spacing: 0.1em; }

.content {
  padding: 2em 1em 0; }

.post {
  padding-bottom: 2em; }

.post-title {
  font-size: 2em;
  color: #222;
  margin-bottom: 0.2em; }

.post-avatar {
  border-radius: 50px;
  float: right;
  margin-left: 1em; }

.overpass {
  font-family: "Fira Sans" sans-serif; }

.textual-content {
  font-family: "Fira Sans" sans-serif;
  font-size: 1.2em;
  color: #444;
  line-height: 1.8em; }
  .textual-content p, .textual-content li {
    max-width: 55rem; }
  .textual-content blockquote {
    max-width: 50rem;
    border-left: solid 4px #ccc;
    padding-left: 1em;
    color: #666; }
  .textual-content h3 {
    font-variant: small-caps;
    font-size: 1.5em;
    font-weight: bold; }
  .textual-content img {
    max-width: 100%; }

.post-meta {
  color: #999;
  font-size: 90%;
  margin: 0; }

.post-category {
  white-space: nowrap;
  margin: 0 0.1em;
  padding: 0.6em 1em 0.3em;
  color: #fff;
  background: #4d85d1;
  font-size: 80%; }

.post-category-design {
  background: #5aba59; }

.post-category-d {
  background: #8156a7; }

.post-category-ruby {
  background: #df2d4f; }

.post-category-general {
  background: #816F09; }

.post-category-hanami {
  background: #09810B; }

.post-category-rails {
  background: #7433D7; }

.post-images {
  margin: 1em 0; }

.post-image-meta {
  margin-top: -3.5em;
  margin-left: 1em;
  color: #fff;
  text-shadow: 0 1px 1px #333; }

.footer {
  padding-top: 2em;
  border-top: solid 1px #ccc;
  color: #777;
  text-align: center;
  padding: 1em 0; }

.footer a {
  font-size: 80%; }

.footer .pure-menu a:hover,
.footer .pure-menu a:focus {
  background: none; }

@media (min-width: 48em) {
  .content {
    padding: 2em 3em 0;
    margin-left: 25%; }

  .header {
    margin: 0 2em 5%;
    text-align: right;
    position: absolute;
    bottom: 0; }

  .sidebar {
    position: fixed;
    top: 0;
    bottom: 0; } }
/**
 * Code formatting
 */
pre,
code {
  font-size: 12pt;
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  background-color: #eef;
  line-height: 16pt;
  tab-size: 2; }

code {
  padding: 1px 5px; }

pre {
  padding: 8px 12px;
  overflow-x: auto; }
  pre > code {
    border: 0;
    padding-right: 0;
    padding-left: 0; }

/**
 * Syntax highlighting styles
 */
.highlight {
  color: #ccc;
  /* Comment */
  /* Error */
  /* Keyword */
  /* Literal */
  /* Name */
  /* Operator */
  /* Punctuation */
  /* Comment.Multiline */
  /* Comment.Preproc */
  /* Comment.Single */
  /* Comment.Special */
  /* Generic.Emph */
  /* Generic.Strong */
  /* Keyword.Constant */
  /* Keyword.Declaration */
  /* Keyword.Namespace */
  /* Keyword.Pseudo */
  /* Keyword.Reserved */
  /* Keyword.Type */
  /* Literal.Date */
  /* Literal.Number */
  /* Literal.String */
  /* Name.Attribute */
  /* Name.Builtin */
  /* Name.Class */
  /* Name.Constant */
  /* Name.Decorator */
  /* Name.Entity */
  /* Name.Exception */
  /* Name.Function */
  /* Name.Label */
  /* Name.Namespace */
  /* Name.Other */
  /* Name.Property */
  /* Name.Tag */
  /* Name.Variable */
  /* Operator.Word */
  /* Text.Whitespace */
  /* Literal.Number.Float */
  /* Literal.Number.Hex */
  /* Literal.Number.Integer */
  /* Literal.Number.Oct */
  /* Literal.String.Backtick */
  /* Literal.String.Char */
  /* Literal.String.Doc */
  /* Literal.String.Double */
  /* Literal.String.Escape */
  /* Literal.String.Heredoc */
  /* Literal.String.Interpol */
  /* Literal.String.Other */
  /* Literal.String.Regex */
  /* Literal.String.Single */
  /* Literal.String.Symbol */
  /* Name.Builtin.Pseudo */
  /* Name.Variable.Class */
  /* Name.Variable.Global */
  /* Name.Variable.Instance */
  /* Literal.Number.Integer.Long */
  /* Generic Heading & Diff Header */
  /* Generic.Subheading & Diff Unified/Comment? */
  /* Generic.Deleted & Diff Deleted */
  /* Generic.Inserted & Diff Inserted */ }
  .highlight pre {
    border-radius: 1em;
    padding: 1em; }
  .highlight pre, .highlight code {
    background: #272822; }
  .highlight .hll {
    background-color: #272822; }
  .highlight .c {
    color: #75715e; }
  .highlight .err {
    color: #960050;
    background-color: #1e0010; }
  .highlight .k {
    color: #66d9ef; }
  .highlight .l {
    color: #ae81ff; }
  .highlight .n {
    color: #f8f8f2; }
  .highlight .o {
    color: #f92672; }
  .highlight .p {
    color: #f8f8f2; }
  .highlight .cm {
    color: #75715e; }
  .highlight .cp {
    color: #75715e; }
  .highlight .c1 {
    color: #75715e; }
  .highlight .cs {
    color: #75715e; }
  .highlight .ge {
    font-style: italic; }
  .highlight .gs {
    font-weight: bold; }
  .highlight .kc {
    color: #66d9ef; }
  .highlight .kd {
    color: #66d9ef; }
  .highlight .kn {
    color: #f92672; }
  .highlight .kp {
    color: #66d9ef; }
  .highlight .kr {
    color: #66d9ef; }
  .highlight .kt {
    color: #66d9ef; }
  .highlight .ld {
    color: #e6db74; }
  .highlight .m {
    color: #ae81ff; }
  .highlight .s {
    color: #e6db74; }
  .highlight .na {
    color: #a6e22e; }
  .highlight .nb {
    color: #f8f8f2; }
  .highlight .nc {
    color: #a6e22e; }
  .highlight .no {
    color: #66d9ef; }
  .highlight .nd {
    color: #a6e22e; }
  .highlight .ni {
    color: #f8f8f2; }
  .highlight .ne {
    color: #a6e22e; }
  .highlight .nf {
    color: #a6e22e; }
  .highlight .nl {
    color: #f8f8f2; }
  .highlight .nn {
    color: #f8f8f2; }
  .highlight .nx {
    color: #a6e22e; }
  .highlight .py {
    color: #f8f8f2; }
  .highlight .nt {
    color: #f92672; }
  .highlight .nv {
    color: #f8f8f2; }
  .highlight .ow {
    color: #f92672; }
  .highlight .w {
    color: #f8f8f2; }
  .highlight .mf {
    color: #ae81ff; }
  .highlight .mh {
    color: #ae81ff; }
  .highlight .mi {
    color: #ae81ff; }
  .highlight .mo {
    color: #ae81ff; }
  .highlight .sb {
    color: #e6db74; }
  .highlight .sc {
    color: #e6db74; }
  .highlight .sd {
    color: #e6db74; }
  .highlight .s2 {
    color: #e6db74; }
  .highlight .se {
    color: #ae81ff; }
  .highlight .sh {
    color: #e6db74; }
  .highlight .si {
    color: #e6db74; }
  .highlight .sx {
    color: #e6db74; }
  .highlight .sr {
    color: #e6db74; }
  .highlight .s1 {
    color: #e6db74; }
  .highlight .ss {
    color: #e6db74; }
  .highlight .bp {
    color: #f8f8f2; }
  .highlight .vc {
    color: #f8f8f2; }
  .highlight .vg {
    color: #f8f8f2; }
  .highlight .vi {
    color: #f8f8f2; }
  .highlight .il {
    color: #ae81ff; }
  .highlight .gu {
    color: #75715e; }
  .highlight .gd {
    color: #f92672; }
  .highlight .gi {
    color: #a6e22e; }

/* Webfont: Overpass-Reg */
@font-face {
  font-family: 'Overpass';
  src: url("/fonts/Overpass-Regular.eot");
  /* IE9 Compat Modes */
  src: url("/fonts/Overpass-Regular.eot?#iefix") format("embedded-opentype"), url("/fonts/Overpass-Regular.woff") format("woff"), url("/fonts/Overpass-Regular.ttf") format("truetype"), url("/fonts/Overpass-Regular.svg#Overpass-Regular") format("svg");
  /* Legacy iOS */
  font-style: normal;
  text-rendering: optimizeLegibility; }
